uuid: bc07061c-82ad-4aa4-afc7-c301116ae40f
langcode: en
status: true
dependencies: {  }
id: margin_1
label: 'Margin 1'
classes: margin-1
type: section
group: margin
block_restrictions: {  }
layout_restrictions: {  }
weight: 0
